### Method

# WebKit2 MimeInfo get_extensions

#### Declaration [src]

    const gchar* const*
    webkit_mime_info_get_extensions (
      WebKitMimeInfo* info
    )

#### Description [src]

Get the list of file extensions associated to the MIME type.

Deprecated since: | 2.32
Please do not use it in newly written code.

#### Return value

Returns: | An array of `utf8`
| A `NULL`-terminated array of strings.
| The array is `NULL`-terminated.
| The data is owned by the instance.
| Each element is a NUL terminated UTF-8 string.